//
//  Constants.swift
//  Foodzilla
//
//  Created by Caleb Stultz on 9/14/17.
//  Copyright © 2017 Caleb Stultz. All rights reserved.
//

import Foundation

// MARK: – IAP Identifiers
let IAP_MEAL_ID = "com.iapcourse.meal"
let IAP_HIDE_ADS_ID = "com.iapcourse.hideadvertisements"
let IAP_FOOD_SUB_MONTHLY = "com.iapcourse.mealsmonthly"

// MARK: – Notification Identifiers
let IAPServicePurchaseNotification = "IAPServicePurchaseNotification"
let IAPServiceRestoreNotification = "IAPServiceRestoreNotification"
let IAPServiceFailureNotification = "IAPServiceFailureNotification"
let IAPSubscriptionInformationWasChangedNotification = "IAPSubscriptionInformationWasChangedNotification"

// MARK: – App Secrets
let appSecret = "296328b62427437ca73de08e3ba6b9f4"
